path: /build/build/MIME-tools-dev-perl-5.509.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-perl/MIME-tools -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-perl/MIME-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/MIME-tools && luet-portage --dir /pkgdir/MIME-tools
    dev-perl/MIME-tools && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: MIME-tools
    version: 5.509.0
    category: dev-perl
    use_flags:
    - -test
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A Perl module for parsing and creating MIME entities
    uri:
    - https://metacpan.org/release/MIME-tools
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-09-12 18:27:20.167359471 +0000 UTC m=+80.596855375
    labels:
      DEPEND: '>=virtual/perl-File-Path-1 >=virtual/perl-File-Spec-0.600.0 >=virtual/perl-File-Temp-0.180.0
        virtual/perl-IO >=virtual/perl-MIME-Base64-2.200.0 dev-perl/MailTools >=virtual/perl-ExtUtils-MakeMaker-6.590.0
        test? ( dev-perl/Test-Deep ) dev-lang/perl:='
      IUSE: test examples
      RDEPEND: '>=virtual/perl-File-Path-1 >=virtual/perl-File-Spec-0.600.0 >=virtual/perl-File-Temp-0.180.0
        virtual/perl-IO >=virtual/perl-MIME-Base64-2.200.0 dev-perl/MailTools dev-lang/perl:='
      emerge.packages: dev-perl/MIME-tools
      kit: perl-kit
      original.package.name: dev-perl/MIME-tools
      original.package.slot: "0"
      original.package.version: 5.509.0
    treedir: /build/packages
  package_dir: /pkgdir/MIME-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: cbe020ee0b0815edb4e0bc19bfa928e8b3f65f41680616f654e5deb8e444cac0
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Body.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Decoder/Base64.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Decoder/BinHex.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Decoder/Binary.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Decoder/Gzip64.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Decoder/NBit.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Decoder/QuotedPrint.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Decoder/UU.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Decoder.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Entity.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Field/ConTraEnc.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Field/ContDisp.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Field/ContType.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Field/ParamVal.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Head.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Parser/Filer.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Parser/Reader.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Parser/Results.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Parser.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Tools.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/WordDecoder.pm
- usr/lib64/perl5/vendor_perl/5.32.0/MIME/Words.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/MIME/Tools/.packlist
- usr/share/doc/MIME-tools-5.509.0/ChangeLog.bz2
- usr/share/doc/MIME-tools-5.509.0/README.bz2
- var/db/pkg/dev-perl/MIME-tools-5.509.0/BUILD_TIME
- var/db/pkg/dev-perl/MIME-tools-5.509.0/CATEGORY
- var/db/pkg/dev-perl/MIME-tools-5.509.0/CBUILD
- var/db/pkg/dev-perl/MIME-tools-5.509.0/CFLAGS
- var/db/pkg/dev-perl/MIME-tools-5.509.0/CHOST
- var/db/pkg/dev-perl/MIME-tools-5.509.0/CONTENTS
- var/db/pkg/dev-perl/MIME-tools-5.509.0/COUNTER
- var/db/pkg/dev-perl/MIME-tools-5.509.0/CXXFLAGS
- var/db/pkg/dev-perl/MIME-tools-5.509.0/DEFINED_PHASES
- var/db/pkg/dev-perl/MIME-tools-5.509.0/DEPEND
- var/db/pkg/dev-perl/MIME-tools-5.509.0/DESCRIPTION
- var/db/pkg/dev-perl/MIME-tools-5.509.0/EAPI
- var/db/pkg/dev-perl/MIME-tools-5.509.0/FEATURES
- var/db/pkg/dev-perl/MIME-tools-5.509.0/HOMEPAGE
- var/db/pkg/dev-perl/MIME-tools-5.509.0/INHERITED
- var/db/pkg/dev-perl/MIME-tools-5.509.0/IUSE
- var/db/pkg/dev-perl/MIME-tools-5.509.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/MIME-tools-5.509.0/KEYWORDS
- var/db/pkg/dev-perl/MIME-tools-5.509.0/LDFLAGS
- var/db/pkg/dev-perl/MIME-tools-5.509.0/LICENSE
- var/db/pkg/dev-perl/MIME-tools-5.509.0/MIME-tools-5.509.0.ebuild
- var/db/pkg/dev-perl/MIME-tools-5.509.0/PF
- var/db/pkg/dev-perl/MIME-tools-5.509.0/RDEPEND
- var/db/pkg/dev-perl/MIME-tools-5.509.0/SIZE
- var/db/pkg/dev-perl/MIME-tools-5.509.0/SLOT
- var/db/pkg/dev-perl/MIME-tools-5.509.0/USE
- var/db/pkg/dev-perl/MIME-tools-5.509.0/environment.bz2
- var/db/pkg/dev-perl/MIME-tools-5.509.0/repository
package_cacheimage: ""
runtime:
  name: MIME-tools
  version: 5.509.0
  category: dev-perl
  use_flags:
  - -test
  requires:
  - name: MailTools
    version: '>=0'
    category: dev-perl
  - name: perl-File-Path
    version: '>=0'
    category: virtual
  - name: perl-File-Spec
    version: '>=0'
    category: virtual
  - name: perl-File-Temp
    version: '>=0'
    category: virtual
  - name: perl-MIME-Base64
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A Perl module for parsing and creating MIME entities
  uri:
  - https://metacpan.org/release/MIME-tools
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '>=virtual/perl-File-Path-1 >=virtual/perl-File-Spec-0.600.0 >=virtual/perl-File-Temp-0.180.0
      virtual/perl-IO >=virtual/perl-MIME-Base64-2.200.0 dev-perl/MailTools >=virtual/perl-ExtUtils-MakeMaker-6.590.0
      test? ( dev-perl/Test-Deep ) dev-lang/perl:='
    IUSE: test examples
    RDEPEND: '>=virtual/perl-File-Path-1 >=virtual/perl-File-Spec-0.600.0 >=virtual/perl-File-Temp-0.180.0
      virtual/perl-IO >=virtual/perl-MIME-Base64-2.200.0 dev-perl/MailTools dev-lang/perl:='
    emerge.packages: dev-perl/MIME-tools
    kit: perl-kit
    original.package.name: dev-perl/MIME-tools
    original.package.slot: "0"
    original.package.version: 5.509.0
